<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Currency extends Model
{
    protected $fillable = ['name', 'sign', 'is_default', 'value','register_id','preloaded'];
    public $timestamps = false;
    
    public function owner(){
		return $this->belongsTo('App\Models\Admin','register_id')->withDefault();
	}
}
